;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;
;W A R N I N G ! ! !
;
;Do not change this file!
; 
;This file came with RazorLame and is likely to be changed
;with every new version of it.
;
;Even worse, changes in this file might cause application
;to stop working properly.
;
;So don't change this file, you have been warned!!!!!
;
;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

[InputFileTypes]
支持的文件=*.3gp;*.3gp2;*.gif;*.avi;*.dv;*.dif;*.mov;*.qt;*.swf;*.mjpg;*.mjpeg;*.mp2;*.mp3;*.ogg;*.aac;*.m4a;*.mp4;*.nut;*.ac3;*.h261;*.h264;*.m4v;*.yuv;*.wav;*.au;*.aiff;*.wma;*.wmv;*.asf;*.mpg;*.mpeg;*.mpa;*.dat;*.vob;*.amr;*.cmf;*.mkv;*.mpc;*.mpp;*.str;*.ts;*.trp;*.viv
3GPP 文件 (*.3gp)=*.3gp
3GPP2 文件 (*.3gp)=*.3g2
Animated GIF 文件 (*.gif)=*.gif
AVI 文件 (*.avi)=*.avi
DV 视频文件 (*.dv;*.dif)=*.dv;*.dif
QuickTime 文件 (*.mov;*.qt)=*.mov;*.qt 
Macromedia Flash 文件 (*.swf)=*.swf
MJPEG 视频文件 (*.mjpg;*.mjpeg)=*.mjpg;*.mjpeg
MP2 文件 (*.mp2)=*.mp2
MP3 文件 (*.mp3)=*.mp3
Ogg Vorbis 文件 (*.ogg)=*.ogg
AAC 文件 (*.aac)=*.aac
MPEG-4 音频文件 (*.m4a;*.mp4)=*.m4a;*.mp4
MPEG-4 文件 (*.mp4)=*.mp4
NUT 文件 (*.nut)=*.nut
Raw AC3 文件 (*.ac3)=*.ac3
Raw h261 文件 (*.h261)=*.h261
Raw h264 视频文件 (*.h261;*.h264)=*.h261;*.h264
Raw MPEG4 视频文件 (*.m4v)=*.m4v
Raw 视频文件 (*.yuv)=*.yuv
WAV 文件 (*.wav;*.au;*.aiff)=*.wav;*.au;*.aiff
Windows 媒体文件 (*.wma;*.wmv;*.asf)=*.wma;*.wmv;*.asf
MPEG 文件 (*.mpg;*.mpeg;*.mpa;*.dat;*.vob)=*.mpg;*.mpeg;*.mpa;*.dat;*.vob
AMR 音频文件 (*.amr)=*.amr
Casio Movie Format 文件 (*.cmf)=*.cmf
Matroska 文件 (*.mkv)=*.mkv
Musepack 音频文件 (*.mpc;*.mpp)=*.mpc;*.mpp
Old PlayStation 文件 (*.str)=*.str
HDTV Transport Stream 文件 (*.ts;*.trp)=*.ts;*.trp
VIV 文件 (*.viv)=*.viv